

BODY 
{
	SCROLLBAR-FACE-COLOR: #D0D3D5;  
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
	SCROLLBAR-SHADOW-COLOR: #FFFFFF; 
	SCROLLBAR-3DLIGHT-COLOR: #9FAEB5; 
	SCROLLBAR-ARROW-COLOR: #858D92; 
	SCROLLBAR-TRACK-COLOR: #E9ECEE; 
	SCROLLBAR-DARKSHADOW-COLOR: #9FAEB5	
}

@media print
{
    .pagestart
    {
        page-break-before: always;
    }
}
@media print {
     .printclass {
          display: block;     
     }
     .printclass1 {
     display: none;
}
}



.dwnld 
{  
	font-family: verdana, Arial, Helvetica, sans-serif; 
    FONT-WEIGHT: bold;
	font-size: 13px;
	text-decoration: none; 
	color:#FFAA57

}

.title 
{  
	font-family: Arial black, Helvetica, sans-serif; 
	font-size: 18px;
	text-decoration: none; 
	text-align: left; 
	
	color:429EE8
}

.Note
{
	font-family:	Verdana,courier;  
	font-size:		10px	
}

.MonthName
{
	font-family: verdana, Arial, Helvetica, sans-serif;     
	font-size: 12px;
	text-decoration: none; 
	text-align: left; 
	line-height: 17px;
	color:#145878;
}

.WOTH
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
	text-align: center; 
	COLOR: #FFFFFF; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #000000
}
.WOGRAYTD  /* GRAY SOME DARK  */
{
	TEXT-DECORATION: none;
    FONT-WEIGHT: bold;
    COLOR: #000000; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    /*FONT-FAMILY: Verdana;*/
    FONT-SIZE: 10px;
    BACKGROUND-COLOR: #C2C2C2
}
.WOOPTTD   /*  ORANGE  */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #000000; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #FFBA57
}

.TXT 
{  
	font-family: verdana, Arial, Helvetica, sans-serif; 
    FONT-WEIGHT: bold;
	font-size: 12px;
	text-decoration: none; 
	text-align: left; 
	line-height: 17px;
	color:4C4C4C
}

.TXT1 
{  
	font-family: verdana, Arial, Helvetica, sans-serif; 
    FONT-WEIGHT: bold;
	font-size: 10px;
	text-decoration: none; 
	text-align: left; 
	line-height: 17px;
	color:4C4C4C
}

.TXT2 
{  
	font-family: verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	text-decoration: none; 
	text-align: left; 
	line-height: 17px;
	color:4C4C4C
}


.TXT3 
{  
	font-family: Arial, Helvetica, sans-serif; 
    FONT-WEIGHT: bold;
	font-size: 14px;
	text-decoration: none; 
	text-align: left; 
	line-height: 17px;
	color:black
}

.TXT4 
{  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	text-decoration: none; 
	text-align: left; 
	line-height: 17px;
	color:black
}

.TXT5 
{  
	font-family: verdana, Arial, Helvetica, sans-serif;     
	font-size: 12px;
	text-decoration: none; 
	text-align: left; 
	line-height: 17px;
	color:B76102
}

.TXT6 
{  
	font-family: Arial, Helvetica, sans-serif; 
    font-size: 14px;
	text-decoration: none; 
	text-align: left; 
	line-height: 17px;
	color:black
}

.TXT7 
{  
	font-family: verdana; 
    font-size: 11px;
	text-decoration: none; 
	text-align: left; 
	line-height: 13px;
	color:585858
}

.T1 
{  
	font-family: verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	text-decoration: none; 
	text-align: left; 
	color:0198DE
}
.Title 
{  
	background: #fff url('../images/cuttings/dotsbg_hdr.gif');
	background-repeat: repeat-x;
	background-position: bottom;
	font-family: Arial; 
	font-size: 18px;
	text-decoration: none; 
	text-align: left; 
	color:#0d2250	  ;
	FONT-WEIGHT: bold;
	width:100%;
}

.T2 
{  
	font-family: Arial Black, Helvetica, sans-serif; 
	font-size: 14px;
	text-decoration: none; 
	text-align: left; 
	color:429EE8
}




.error1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: red; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    
}

.msgcal
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: green; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    
}
.msgcal2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: blue; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    
}
.msgcal3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #FF6103; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    
}
.msgcal4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #C77826; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    
}
.msgcal5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #FF9966; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    
}
.msgcal6
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #996633; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    
}
.msgcal7
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #993399; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    
}
.msgcal8
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #603311; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    
}
.lefttdN1
{
    FONT-SIZE: 10px;
    COLOR: #2C6A87; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    
}
.lefttd1   /*  LIGHTER GRAY  */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #2C6A87; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    
}
.L10
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #F88102; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    
}
.lefttd11  /* LIGHT GRAY  */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #2C6A87; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #CEE3E7;
}

.lefttd2  /* LIGHT GRAY  */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
	COLOR: #2C6A87; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #EBEBEB
}


.menutd1  /* LIGHT GRAY  */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #FF002A; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  /*  BACKGROUND-COLOR: #EBEBEB	 */
 
}


.menutd2  /*  WHITE BG  */
{
 
    FONT-SIZE: 10px;
    COLOR: #4C4C4C; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
 
}

.heading1  /*  WHITE BG  */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #145878; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
 
}


.td1  /*   LIGHT BLUE  */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffffff; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #145878; 
	text-align: left; 
}


.td2  /* GRAY BG  */
{

    FONT-SIZE: 10px;
    COLOR: #395E71; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #E6E6E6 
}


.td3
{

    FONT-SIZE: 10px;
    COLOR: #395E71; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #EFEFEF 
}


.td4  /*   ORANGE  */
{

    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #895400; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #FFBA57 ;
	text-align: center; 
}

.td5    /*  RED  */
{

    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: white; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: red
}


.td6  /*  SOME DARKER LIGHT BLUE   */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffffff; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: 429EE8; 
	text-align: left; 
}


.td7   /*  CYAN-TYPE LIGHT BLUE  */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #2A5DAF; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #AEE9FF; 
	text-align: left; 
}

.td8  /*  ORANGE   */
{

    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #895400; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #FFBA57 ;
	text-align: left; 
}


.butt
{
	cursor:hand;
	padding: 0.1em;
	padding-left: 0.0em;
	padding-right: 0.0em;
	font: bold 10px verdana;
	color:white;
	text-transform: uppercase;
	border: black 1px ;
	background-color: orange;
	background:url("/images/butbk.gif");
	border-style: inset;
	
	
}

.butt:hover
{

   color:black;
   FONT-WEIGHT: bold;
   border: 1px white;
   background-color: orange;
   background:url("/images/butbk1.gif");
   border-style: outset;
}
.div2{
	Z-INDEX: 10; visibility:hidden; WIDTH: 200px; POSITION: absolute; BACKGROUND-COLOR: #ffffcc;
}
.butt1
{
	cursor:hand;
	padding: 0.1em;
	padding-left: 0.0em;
	padding-right: 0.0em;
	/*padding-bottom: 0.3em;  */
	font:  bold 10px Arial ;
	
	color:white;
	text-transform: uppercase;
	background:url("/images/cuttings/arrow.gif") no-repeat ;
	background-color: #0C3F74;
	/*border:0;	  */
	border-style: inset; 
}

.closebutton
{
	cursor:hand;
	padding: 0.1em;
	padding-left: 0.0em;
	padding-right: 0.0em;
	/*padding-bottom: 0.3em;  */
	font:  bold 10px Arial ;
	
	color:white;
	text-transform: uppercase;
	background:url("/images/cuttings/arrow.gif") no-repeat ;
	background-color: #145878;
	border:0;
	/*border-style: inset; */
}


.butt
{
	cursor:hand;
	padding: 0.1em;
	padding-left: 0.0em;
	padding-right: 0.0em;
	font: bold 10px verdana;
	color:white;
	text-transform: uppercase;
	border: black 1px ;
	background-color: orange;
	/*background:url("/images/butbk.gif");*/
	border-style: inset;
	
	
}


.dd
{
    FONT-FAMILY:ARIAL;

    FONT-SIZE:12
}    
    
.TBOX
{
    FONT-FAMILY:ARIAL;
	
    FONT-SIZE:11
}    

.td1dms
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: black; 
	text-align: center; 
}   
.T1dms 
{  
	font-family: verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	text-decoration: none; 
	text-align: left; 
	color:black
}
.td3b
{

    FONT-SIZE: 12px;
    COLOR: #395E71; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #EFEFEF 
}

A.L {   TEXT-DECORATION: none; color : white;FONT-FAMILY: Verdana; FONT-SIZE: 10px;}
A.L:hover {     TEXT-DECORATION: none; color : black;}

A.L1_1 { TEXT-DECORATION: none; FONT-WEIGHT: bold; color : black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px;}
A.L1_1:hover {     TEXT-DECORATION: none; color : 1E71FF; }

A.L1 {   TEXT-DECORATION: none; color : black; FONT-FAMILY: Verdana; FONT-SIZE: 10px;}
A.L1:hover {     TEXT-DECORATION: none; color : 1E71FF;}

A.L2 {   TEXT-DECORATION: none; color : 49494A; FONT-FAMILY: Verdana; FONT-SIZE: 10px; cursor:hand;}
A.L2:hover {     TEXT-DECORATION: none; color : C68A00;}

A.L3 {   TEXT-DECORATION: none; color : 9F0404; FONT-FAMILY: Verdana; FONT-SIZE: 10px;}
A.L3:hover {     TEXT-DECORATION: none; color : black;}
 
A.L4 {   TEXT-DECORATION: none; color : 49494A; FONT-FAMILY: Verdana; FONT-SIZE: 10px;}
A.L4:hover {     TEXT-DECORATION: none; color : 49494A; FONT-WEIGHT: bold;}
 
A.L5 {   TEXT-DECORATION: none; color : black; FONT-FAMILY: Arial; FONT-SIZE: 10px;}
A.L5:hover {     TEXT-DECORATION: none; color : brown; cursor:hand; }
 
A.L6 {   TEXT-DECORATION: none; color : white; FONT-FAMILY: verdana; FONT-SIZE: 10px;}
A.L6:hover {     TEXT-DECORATION: none; color : dddddd;}
 
A.L7 {   TEXT-DECORATION: none; color : 49494A; FONT-FAMILY: Verdana; FONT-SIZE: 11px;}
A.L7:hover {     TEXT-DECORATION: none; color : 49494A; FONT-WEIGHT: bold;}

A.L8 {   TEXT-DECORATION: none; color : 007CF1; FONT-FAMILY: Verdana; FONT-SIZE: 11px;FONT-WEIGHT: bold;}
A.L8:hover {     TEXT-DECORATION: none; color : B76102; }


A.L9 {    color : 007CF1; FONT-FAMILY: Arial; FONT-SIZE: 10px;FONT-WEIGHT: bold;}
A.L9:hover { TEXT-DECORATION: none; color : 007CF1; FONT-FAMILY: Arial; FONT-SIZE: 10px;FONT-WEIGHT: bold;}

A.L11 {TEXT-DECORATION: none; color : black; FONT-FAMILY: Verdana; FONT-SIZE: 10px;}
A.L11:hover { TEXT-DECORATION: none; color : black; FONT-FAMILY: Verdana; FONT-SIZE: 10px;}

A.L12 {TEXT-DECORATION: none; color : gray; FONT-FAMILY: Verdana; FONT-SIZE: 10px;}
A.L12:hover {TEXT-DECORATION: none; color : gray;FONT-FAMILY: Verdana; FONT-SIZE: 10px;}

A.L13 {TEXT-DECORATION: none; color : gray; FONT-FAMILY: Verdana; FONT-SIZE: 10px;}
A.L13:hover { TEXT-DECORATION: none; color : gray; FONT-FAMILY: Verdana; FONT-SIZE: 10px;}

   A.L14 {text-decoration: underline; color : black; FONT-FAMILY: Verdana; FONT-SIZE: 12px;}
A.L14:hover { TEXT-DECORATION: none; color :#145878; FONT-FAMILY: Verdana; FONT-SIZE: 12px; }

A.L15 {TEXT-DECORATION: none; color :#0d2250; FONT-FAMILY: Arial; FONT-SIZE: 12px;cursor:hand}
A.L15:hover { TEXT-DECORATION: none; color :#7D2727; FONT-FAMILY: Arial; FONT-SIZE: 12px;}

  A.L16 { color : #666666; FONT-FAMILY: Arial; FONT-SIZE: 12px;}
A.L16:hover {  color :#007FFF; FONT-FAMILY: Arial; FONT-SIZE: 12px;}
  A.L17 { color : #145878; FONT-FAMILY: Arial; FONT-SIZE: 11px; FONT-WEIGHT: normal;}
A.L17:hover {  color :#145878; FONT-FAMILY: Arial; FONT-SIZE: 11px;}
A.L18 { color : #145878; FONT-FAMILY: Arial; FONT-SIZE: 11px; FONT-WEIGHT: normal;}
A.L18:hover {  color :#145878; FONT-FAMILY: Arial; FONT-SIZE: 11px;FONT-WEIGHT: bold;}

A.L19 { TEXT-DECORATION: none;color : white; FONT-FAMILY: Arial; FONT-SIZE: 12px; FONT-WEIGHT: normal;}
A.L19:hover {  TEXT-DECORATION: none;color :white; FONT-FAMILY: Arial; FONT-SIZE: 12px;}

/* 
	Following is for specially network diagram. 
	Modified by Ajay Kotiyal
	date : 29-March-2007
*/

.newWinLink
{
	cursor:hand;
	font: bold 10px verdana;
	color:#895400;
	text-transform: uppercase;
	border: black 1px ;
	/*border-style: inset;*/
}

.CanvasButton
{
	cursor:hand;
	padding: 0.1em;
	padding-left: 0.0em;
	padding-right: 0.0em;
	font: bold 10px verdana;
	color:white;
	text-transform: uppercase;
	border: black 1px ;
	background-color: black;
	background:url("/images/ButtonBgBlack.gif");
	border-style: inset;
	
	
}

.CanvasButton:hover
{

   color:black;
   FONT-WEIGHT: bold;
   border: 1px white;
   background-color: orange;
   background:url("/images/butbk1.gif");
   border-style: outset;
}
.td9  /* Cyan-type BG  */
{

    FONT-SIZE: 10px;
    COLOR: #395E71; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #D1F7FF 
}
.td10  /*   very similar to td4 but some different ORANGE color */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    /*COLOR: #895400; */
    COLOR: #ffffff; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #FF7800 ;
	text-align: center; 
}
.td11
{

    FONT-SIZE: 10px;
    COLOR: #395E71; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #FFAAAA ;
}
.td12  /* Cyan-type BG  */
{

    FONT-SIZE: 10px;
    COLOR: #000000; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #fff6cb /*#D1F7FF */
}

.mandatory
{
	FONT-SIZE: 12px;
    COLOR: #FF0000; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	
}

.error2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: red; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    
}
.dot
{

background-repeat:repeat-y;
background-position:center top; 

}
